
Piratenversammlung / Assemblée Pirate - Motion #6417

Wahl der Revisoren

09 May 2014 19:54 - Exception

Status: Closed Start date: 09 May 2014

Priority: Normal Due date:  

Assignee: dace45 % Done: 100%

Category: Election Estimated time: 0.00 hour

Target version: PV2014v2   

Description

Antrag

Die Piratenversammlung möge zwei Revisoren wählen.

Begründung

Eine minimale Kontrolle der Finanzen ist Best Practice.

History

#1 - 10 May 2014 14:53 - dace45

Demande

L'Assemblée Pirate doit élire deux vérificateurs aux comptes.

Motif

Un minimum de contrôle des finances est la meilleure pratique (best practice)

#2 - 12 May 2014 11:47 - Monzambano

+1

#3 - 12 May 2014 21:19 - diuuk

+1

#4 - 12 May 2014 21:21 - Atropos

+1 unbedingt nötig!

#5 - 13 May 2014 22:21 - mrw

+1

#6 - 30 September 2014 12:39 - Atropos

- Status changed from New to Closed

- % Done changed from 0 to 100
